Уязвимость BDU:2015-03071

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03071.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета lesstif-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
s390x:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
m68k:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
i686:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
hppa:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
sparc:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
alpha:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
ia64:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
mips:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
noarch:
lesstif-doc — 0.93.18-5
mipsel:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18-5
arm:
lesstif-bin — 0.93.18-5
lesstif-dbg — 0.93.18-5
lesstif-dev — 0.93.18-5
lesstif1 — 0.93.18
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2004-0687. CVE-2004-0688. DSA-560. ID:1401446.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-560/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0687
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0688

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *